/* @font-face {
    font-family: 'Helvetica';
    src: url(../fonts/helvetica/Helvetica.ttf) format('ttf');
} */
*{
    margin: 0;
    box-sizing: border-box;
    font-family: "Inter", sans-serif;
}
a{
    text-decoration: none;
}
a,button{
    transition: .7s ease-in;
}
p,ul,nav,h1,h2,h3,h4,h5,h6{
    padding: 0;
    margin: 0;
}
.container{
    width: 1600px;
    max-width: 100%;
    margin: 0 auto;
}
li{
    list-style: none;
}
:root {
  --btn-radius: 12px;
  --primary-color: #080c16; 
  --secondary-color: #7588a3;
  /* --cyan-color: #1fd5f9; */
  --cyan-color: #408FC6;
  --light-background: #ffffff;
  --gradient-primary: linear-gradient(135deg, #408FC6 0%, #3D4788 100%);
}
header.sticky{
  position: fixed;
  top: 0;
  width: 100%;
  transition: .7s ease-in;
  z-index: 99;
  box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.11);
  background-color: #080c16c7;
  backdrop-filter: blur(16px) saturate(180%);
  -webkit-backdrop-filter: blur(16px) saturate(180%);
}
header{
    background-color: var(--primary-color);
    backdrop-filter: blur(24px);
    padding: 2px 0px;
    border-bottom: 1px solid #20283c80;
    backdrop-filter: blur(4px);
}
header .nav-mainLogo{
    color: var(--light-background);
    font-weight: 700;
}
header .navbar-brand,
.footer-wrapper-column a .nav-mainLogo{
    max-width: 100px;
}
header .navbar-brand img,
.footer-wrapper-column a .nav-mainLogo img{
    max-width: 100%;
    object-fit: cover;
}
.btn.btn-outline-success{
    background-color: var(--cyan-color);
    color: var(--light-background) !important;
    outline: none;
    border: none;
    font-size: 14px;
    line-height: 20px;
    color: var(--dark-color);
    font-weight: 600;
    border-radius: var(--btn-radius);
    padding: 8px 12px;
}
header .navbar .navbar-nav li a,
.navbar-expand-lg .navbar-nav .nav-link{
    padding: 8px 16px;
    color: var(--secondary-color);
    font-size: 14px;
    line-height: 20px;
    font-weight: 500;
}
.navbar-expand-lg .navbar-nav .nav-link.active{
    color: var(--light-background);
}
.btn-outline-success:active:focus {
    box-shadow: none;
}
.btn.btn-outline-success.signIn-btn{
    background-color: transparent;
    color: var(--light-background);
}
.btn.btn-outline-success.signIn-btn:hover{
    background: #10192d;
}
header nav .d-flex{
    gap: 12px;
}
.collapse.navbar-collapse{
    justify-content: space-between;
}
/* banner-section */
.banner-sec.hero-sec{
    background-color: var(--primary-color);
    text-align: center;
}
.section-comn-padding{
    padding: 128px 0px;
}
.banner-top-info .ai-powered{
    margin-bottom: 32px;
    padding: 6px 16px;
    background-color: #10192d;
    border: 1px solid #20283c;
    display: inline-block;
    border-radius: 999px;
}
.banner-top-info .ai-powered span{
    font-size: 14px;
    color: var(--secondary-color);
}
.banner-sec .banner-top-info{
    max-width: 890px;
    margin: 0 auto;
    margin-bottom: 64px;
}
.banner-sec .banner-top-info h1{
    font-family: "Space Grotesk", sans-serif;
    font-size: 72px;
    line-height: 78px;
    font-weight: 700;
    color: var(--light-background);
    margin-bottom: 24px;
}
.gradient-heading{
    background-clip: text;
    color: transparent;
    background-image: var(--gradient-primary);
}
.banner-sec .banner-top-info .banner-desp{
   font-size: 20px;
   line-height: 28px;
   color: var(--secondary-color);
   padding: 0px 7%;
   margin-bottom: 42px;
}
.primary-para{
   font-size: 20px;
   line-height: 28px;
   color: var(--secondary-color);
}
.banner-dual-btn li>a{
  background-color: var(--cyan-color);
  border-radius: var(--btn-radius);
  font-size: 18px;
  line-height: 28px;
  padding: 14px 40px;
  color: var(--light-background);
  font-weight: 600;
  display: inline-block;
}
.banner-dual-btn li>a:first-child:hover,
.btn.btn-outline-success.get-st-btnn:hover,
.rdyProject-dualBtn a:hover{
    box-shadow: 0 20px 25px -5px #1fd5f94d, 0 8px 10px -6px #1fd5f94d;
}
.banner-dual-btn li>a:hover,
.btn.btn-outline-success.get-st-btnn:hover,
.rdyProject-dualBtn a:hover{
    scale: 1.05;
    transition-property: all;
    transition-timing-function: cubic-bezier(.4, 0, .2, 1);
}
.banner-dual-btn li>a,
.get-st-btnn{
    transition-duration: .3s;
    transition-property: all;
    transition-timing-function: cubic-bezier(.4, 0, .2, 1); 
}
.banner-dual-btn li>a.watch-demo{
   box-shadow: none !important;
}
.banner-dual-btn li>a.watch-demo{
  color: var(--light-background);
  background-color: transparent;
  border: 2px solid var(--cyan-color);
}
.banner-dual-btn{
  display: flex;
  align-items: center;
  gap: 16px;
  justify-content: center;
}
.banner-dual-btn li>a .left-arrow i{
  font-size: 14px;
  margin-left: 6px;
}
.trusted-users{
  font-size: 14px;
  line-height: 20px;
  margin-top: 32px;
  text-align: center;
  color: var(--secondary-color);
}
.main-dashboard-theme{
    max-width: 1150px;
    margin: 0 auto;
    position: relative;
}
.main-dashboard-theme .main-dashboard-theme-wrapper{
    padding: 12px;
    box-shadow: 0 0 60px hsl(190 95% 55% / .3);
    border-radius: var(--btn-radius);
    border: 1px solid #20283c80;
    position: relative;
}
.main-dashboard-theme .main-dashboard-theme-wrapper img{
    border-radius: var(--btn-radius);
    max-width: 100%;
    height: auto;
}
.task-complte-statics,
.active-user-statics{
    padding: 16px;
    backdrop-filter: blur(4px);
    border: 1px solid #20283c80;
    background-color: #0b111e80;
    max-width: 204px;
    border-radius: var(--btn-radius);
    overflow: hidden;
    display: flex;
    align-items: center;
    gap: 12px;
    animation: float 3s ease-in-out infinite;
}
 @keyframes float {
    0% { transform: translate(0, 0); }
    50% { transform: translate(0, -10px); } 
    100% { transform: translate(0, 0); }
}
.task-complte-statics .task-complte-icon,
.active-user-statics .task-complte-icon{
    width: 40px;
    height: 40px;
    border-radius: 999px;
    background-color: rgba(34, 197, 94, 0.2);
}
.task-complte-contnt p{
    font-size: 14px;
    line-height: 28px;
    font-weight: 500;
    color: var(--light-background);
}
.active-user-statics{
    max-width: 256px;
}
.active-user-statics{
    position: absolute;
    right: -30px;
    bottom: -30px;
    content: "";
}
.task-complte-contnt .count,
.task-complte-contnt .active-user{
   color: var(--cyan-color);
   font-weight: 700;
   font-size: 24px;
   text-align: left;
}
.task-complte-contnt .active-user{
    color: var(--light-background);
    font-size: 18px;
}
.task-complte-statics{
    position: absolute;
    content: "";
    left: -30px;
    top: -40px;
}
.task-complte-statics.active-user-statics{
    right: -30px;
}
.active-user-statics .task-complte-icon{
    width: 30px;
    height: 30px;
}
/* trusted-teams */
.trusted-teams{
    background: #090d18;
    border-bottom: 1px solid #20283c80;
    border-top: 1px solid #20283c80;
    padding: 64px 0px;
    text-align: center;
}
.trusted-teams .tittle{
    color: var(--secondary-color);
    text-transform: uppercase;
    font-size: 14px;
    line-height: 20px;
}
.trusted-teams .brand-lists{
    display: flex;
    gap: 64px;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    margin-top: 32px;
}
.brand-lists li .brand-f-letter{
    color: #7588A3;
    font-weight: 700;
    font-family: "Space Grotesk", sans-serif;
    background-color: #10192d;
    width: 40px;
    height: 40px;
    border-radius: .75rem;
    text-align: center;
    align-content: center;
}
.brand-lists li{
    display: grid;
    grid-template-columns: 1fr 1fr;
    align-items: center;
    grid-gap: 4px;
}
.brand-lists li:hover .brand-f-letter,
.brand-lists li:hover span{
    color: var(--light-background);
}
.brand-lists li span{
    font-size: 16px;
    font-weight: 700;
    color: #7588A3;
}
/* ship-faster */
.ship-faster{
    background-color: #090d18;
    background: linear-gradient(to bottom, rgba(9,13,24,1) 12%,rgba(9,14,25,1) 100%);
}
.ship-faster h2,
.section-comn-padding h2{
    font-size: 36px;
    line-height: 40px;
    color: var(--light-background);
    font-family: "Space Grotesk", sans-serif;
    margin-bottom: 16px;
    text-align: center;
    font-weight: 700;
}
.ship-faster .primary-para,
.love-pmt-subHeding.primary-para{
    font-size: 18px;
    line-height: 28px;
    max-width: 665px;
    margin: 0 auto;
    text-align: center;
    padding: 0px 0%;
    margin-bottom: 40px;
}
.shipFaster-card-inner{
    padding: 24px;
    border-radius: var(--btn-radius);
    border: .5px solid #20283c80;
    backdrop-filter: blur(24px);
    background-color: #0b111e80;
    transition-duration: .3s;
    transition-property: all;
    transition-timing-function: cubic-bezier(.4, 0, .2, 1);
    text-align: left;
    box-shadow: 0 4px 24px hsl(0 0% 0% / .3);
    height: 210px;
    margin-top: 24px;
}
.shipFaster-card-inner h3,
.pmtPlus-card-info .card-top h3{
    font-size: 18px;
    line-height: 28px;
    color: var(--light-background);
    font-family: "Space Grotesk", sans-serif;
    margin-bottom: 8px;
    font-weight: 600;
}
.shipFaster-card-inner:hover{
   border: .5px solid var(--cyan-color);
}
.shipFaster-card-inner .primary-para{
  font-size: 14px;
  line-height: 20px;
  text-align: left;
  -webkit-line-clamp: 3;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.shipFaster-card-icon{
    background: #1fd5f933;
    width: 48px;
    height: 48px;
    text-align: center;
    align-content: center;
    border-radius: 12px;
    margin-bottom: 16px;
}
.love-pmt{
    /* background: linear-gradient(180deg, hsl(222 47% 8%) 0%, hsl(222 47% 6%) 100%); */
    background-color: #080c16;
}
.pmtPlus-card-info{
    padding: 32px;
    border-radius: var(--btn-radius);
    border: .5px solid #20283c80;
    backdrop-filter: blur(24px);
    background-color: #0b111e80;
    transition-duration: .3s;
    transition-property: all;
    transition-timing-function: cubic-bezier(.4, 0, .2, 1);
    text-align: left;
    box-shadow: 0 4px 24px hsl(0 0% 0% / .3);
    margin-top: 24px;
    color: var(--light-background);
    position: relative;
}
/* .pmtPlus-card-info::before{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: radial-gradient(circle at top right, rgba(99, 102, 241, 0.2) 0%, rgba(168, 85, 247, 0.05) 50%, transparent 70%);
    z-index: -1;
    opacity: 0;
}
.pmtPlus-card-info:hover {
    transform: translateY(-5px);
    box-shadow: 0 15px 40px rgba(0, 0, 0, 0.7),
    0 0 0 1px rgba(255, 255, 255, 0.1);
    opacity: 1;
} */
.pmtPlus-card-info .card-top h3{
   font-size: 20px;
   line-height: 26px;
   margin-bottom: 0px;
   width: 70%;
}
.pmtPlus-card-info ul>li{
    font-size: 14px;
    line-height: 22px;
    margin-bottom: 7px;
}
.pmtPlus-card-info ul>li span i{
    font-size: 16px;
    line-height: 22px;
    color: var(--cyan-color);
    margin-right: 10px;
}
.pmtPlus-card-info .card-top{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.pmtPlus-card-info .offer-right{
    text-align: right;
}
.pmtPlus-card-info .offer-right span{
    color: var(--secondary-color);
    font-size: 12px;
}
.pmtPlus-card-info .offer-right .gradient-heading{
    font-size: 30px;
    font-family: "Space Grotesk", sans-serif;
    line-height: 27px;
    font-weight: 600;
}
.pmtPlus-card-info .primary-para{
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 24px;
}
.ready-project-mangment h2 .project{
   color: var(--cyan-color);
}
.ready-project-mangment h2{
    font-family: "Space Grotesk", sans-serif;
    font-size: 48px;
    line-height: 60px;
    font-weight: 700;
    color: var(--light-background);
    margin-bottom: 24px;
}
.ready-project-mangment .primary-para{
    font-size: 20px;
    line-height: 28px;
    color: var(--secondary-color);
    padding: 0px 7%;
    margin-bottom: 42px;
    text-align: center;
}
.rdyProject-dualBtn{
    display: flex;
    align-items: center;
    gap: 16px;
    justify-content: center;
}
.rdyProject-dualBtn a{
    background-color: var(--cyan-color);
    border-radius: var(--btn-radius);
    font-size: 18px;
    line-height: 28px;
    padding: 14px 40px;
    color: var(--light-background);
    font-weight: 600;
    display: inline-block;
}
.rdyProject-dualBtn .talkTo-sales{
   color: var(--light-background);
    background-color: transparent;
    border: 2px solid var(--cyan-color);
    box-shadow: none !important;
}
.ready-project-mangment .container{
    max-width: 768px;
    margin: 0 auto;
    position: relative;
    z-index: 4;
}
.ready-project-mangment{
    background-color: var(--primary-color);
    position: relative;
    overflow: hidden;
}
.ready-project-mangment::before{
    top: 0;
    right: 25%;
    transform: translateX(-25%);
    background: #408FC6;
    content: '';
    position: absolute;
    width: 600px;
    height: 500px;
    border-radius: 50%;
    filter: blur(90px);
    opacity: 0.2;
    z-index: 0;
}
.page-footer{
    background-color: #090d18;
    padding: 45px 0px 40px 0px;
    border-top: 1px solid #20283c80;
}
.footer-wrapper{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
    padding-bottom: 45px;
}
.footer-wrapper-column .nav-mainLogo{
    font-size: 20px;
    color: var(--light-background);
    font-weight: 700;
    margin-bottom: 16px;
    display: inline-block;
}
.footer-wrapper-column .primary-para{
    font-size: 14px;
    line-height: 22px;
    padding-right: 30px;
}
.footer-wrapper-column ul>li a{
    color: var(--secondary-color);
    font-size: 14px;
    line-height: 22px;
    display: inline-block;
    transition: .3s ease-in;
}
.footer-wrapper-column ul>li a:hover{
    color: var(--light-background);
}
.footer-wrapper-column ul>li{
    margin-bottom: 8px;
}
.footer-wrapper-column h4{
    color: var(--light-background);
    font-size: 14px;
    font-weight: 600;
    margin-bottom: 16px;
    font-family: "Space Grotesk", sans-serif;
}
.copyright{
    padding-top: 28px;
    border-top: 1px solid #20283c80;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.copyright .primary-para{
    font-size: 14px;
}
.copyright ul li a{
    color: var(--secondary-color);
    font-size: 22px;
}
.copyright ul li a:hover{
    color: var(--light-background);
}
.copyright ul li {
    float: left;
    margin-left: 20px;
}
.navbar-brand.desktop-logo{
    display: none;
}
.navbar-toggler-icon i{
    color: var(--light-background);
}
.navbar-toggler:focus{
    box-shadow: none;
}
header .navbar .container-fluid{
    padding-right: 0px !important;
    padding-left: 0px !important;
}
@media (max-width: 991px){

    header .navbar-collapse.collapse.show{
    position: absolute;
    width: 100%;
    top: 60px;
    left: 0;
    background-color: var(--primary-color);
}
header .navbar .navbar-nav li a, .navbar-expand-lg .navbar-nav .nav-link{
    padding: 10px 16px;
}
    header nav .d-flex{
        flex-direction: column;
    }
    .navbar-expand-lg .navbar-nav .nav-link.active{
        background: #10192d;
        border-radius: var(--btn-radius);
    }
   .navbar .navbar-collapse.collapse .navbar-nav{
    margin-top: 20px;
   }
    .navbar-brand.desktop-logo{
    display: inline-block;
}
.navbar-brand.mobile-logo{
    display: none;
}
   .task-complte-statics{
    left: 0;
   }
   .active-user-statics{
    right: 0;
   }
   .section-comn-padding h2{
    font-size: 24px;
    line-height: 32px;
   }
    .section-comn-padding h1{
    font-size: 26px !important;
    line-height: 36px !important;
   }
    .section-comn-padding{
    padding: 50px 0px;
 }
 .banner-dual-btn li>a,
 .rdyProject-dualBtn a
 {
    font-size: 14px;
    padding: 10px 28px;
 }
}
@media (max-width: 768px){
    .trusted-teams .brand-lists{
    display: flex;
    gap: 30px;
    justify-content: left;
    flex-wrap: wrap;
    margin-top: 32px;
    }
   .footer-wrapper {
    grid-template-columns: 1fr 1fr 1fr;
 }
 .ready-project-mangment .container{
    max-width: 100%;
 }
 .rdyProject-dualBtn,
 .banner-dual-btn{
    flex-wrap: wrap;
 }
}
@media (max-width: 576px){
   .footer-wrapper {
    grid-template-columns: 1fr 1fr;
    grid-gap: 20px;
 }
}



/* Responsive adjustments */

@media (min-width:1200px){
.container{
   width:1170px;
}
}
@media (min-width:1300px){
.container{
   width:1270px;
}
}
@media (min-width:1500px){
.container{
   width:1450px;
}
}
@media (min-width:1921px){
.container{
   width:1870px;
}
}
